
.products {
	background-color: white;
	padding: 20px;
	text-align: center;
}

.products-grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
}







@media screen and (max-width: 1400px) {
	.products-grid {
		grid-template-columns:  1fr 1fr 1fr;
	}
}

@media screen and (max-width: 900px) {
	.products-grid {
		grid-template-columns:  1fr 1fr;
	}
}


@media screen and (max-width: 600px) {
	.products-grid {
		grid-template-columns:  1fr;
	}
}
